- Truffle Decoding and Encoding
- @truffle/codec
- Memory
- Allocate
- isSkippedInMemoryStructs

# Function isSkippedInMemoryStructs

- isSkippedInMemoryStructs(dataType): boolean

- #### Parameters

  - ##### dataType: Type

  #### Returns boolean

  - Defined in codec/lib/memory/allocate/index.ts:26

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc